Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2Color Member List

This is the complete list of members for b2Color, including all inherited members.

a (defined in b2Color) | b2Color |
b (defined in b2Color) | b2Color |
b2Color() (defined in b2Color) | b2Color | inline
b2Color(float32 r, float32 g, float32 b, float32 a=1.0f) (defined in b2Color) | b2Color | inline
g (defined in b2Color) | b2Color |
r (defined in b2Color) | b2Color |
Set(float32 ri, float32 gi, float32 bi, float32 ai=1.0f) (defined in b2Color) | b2Color | inline